<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">
	<title>Home</title>
	<link href="css/slick.css" type="text/css" rel="stylesheet">
	<link href="css/bootstrap.min.css" type="text/css" rel="stylesheet">
	<link href="css/animate.css" type="text/css" rel="stylesheet">
	<link href="fonts/font-awesome/css/font-awesome.min.css" type="text/css" rel="stylesheet">
	<!-- <link href="fonts/elegantIcon/elegantIcon.css" type="text/css" rel="stylesheet"> -->

	<link href="css/main.css" type="text/css" rel="stylesheet">

</head>
<body>
	<header>
		<div class="header">
			<div class="top d-none d-lg-block">
				<div class="container">
					<div class="row justify-content-left">
						<div class="col-auto ">
							<ul>
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="bottom">
				<div class="container">
					<div class="row align-items-center position-r">
						<div class="col-12">
							<nav class="main-nav">
								<div class="logo d-none d-lg-block">
									<a class="logo_link" href="#" title="">
										<img src="images/logo.png" alt="" title=""/>
									</a>
								</div>
								<div class="social d-block d-lg-none">
									<ul>
										<li><a href="#"><i class="fa fa-facebook"></i></a></li>
										<li><a href="#"><i class="fa fa-twitter"></i></a></li>
										<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
										<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
									</ul>
								</div>
								<ul>
									<li>
										<input type="text" name="serach" placeholder="Search Product...">
										<i class="fa fa-search"></i>
									</li>
									<li><a class="smooth active" href="#" title="">Home</a></li>
									<li><a class="smooth" href="#" title="">Shop</a></li>
									<li><a class="smooth" href="#" title="">Blog</a></li>
									<li><a class="smooth" href="#" title="">Media</a></li>
									<li><a class="smooth" href="#" title="">Features</a></li>
									<li><a class="smooth" href="#" title="">About Us</a></li>
									<li class="contact"><a class="smooth" href="#" title="">Contact Us</a></li>
									<li class="user">
										<a href="">
											<div>
												<img src="./images/icon/user.png" />
												<span>Sign In<br>& Join Free</span>
											</div>
										</a>
									</li>
									<li>
										<a href="">
											<div>
												<img src="./images/icon/cart.png" />
												<div>
													<span class="badge badge-warning">0</span>
													<br>
													<span>My Cart</span>
												</div>
											</div>
										</a>
									</li>
								</ul>
							</nav>
						</div>
						<div class="logo-xs d-block d-lg-none">
							<a class="logo_link" href="#" title="">
								<img src="images/logo.png" alt="" title=""/>
							</a>
						</div>
						<button class="menu-btn m-nav-open" type="button"><i></i></button>
					</div>
				</div>
				<div class="block-shipping">
					<a href="#">
		  			<img src="./images/background/bg-shipping.png">
		  		</a>
		  	</div>
			</div>
		</div>
	</header>
	<section class="about-banner">
		<div class="container">
			<div class="about-banner_block">
				<h4>We are double k</h4>
				<h2>About us</h2>
				<p>
					Our Company's registered office is situated Tivim Industrial Estate in Mapusa, in the State of<br>Goa and manufacturing plant is located in Valpoi in North Goa. CIN NO of the company is L33208GA1983PLC000520. 
				</p>
				<p>
					We produce qulity cashew nuts, almonds and pistachio in various flavours using sophisticated<br>processing and packaging equiqment for exports and domestic sales.
				</p>
				<p>
					We offer customized products for 5-Star hotels and other reputed customers in the food and<br>catering industry across the country and overseas.
				</p>
			</div>
			<div class="why-choose-title">
				<p>why choose us?</p>
			</div>
		</div>
	</section>
	<section class="about-slide wow fadeInUp">
		<div class="container">
			<div class="about-slide_slider">
				<div class="about-slide_slider-item">
					<img src="images/icon/earth.png" title="">
					<h2>Translation ready</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing integer sodales vel eros quis consequat.</p>
				</div>
				<div class="about-slide_slider-item">
					<img src="images/icon/paint.png" title="">
					<h2>Unlimited colors</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing integer sodales vel eros quis consequat.</p>
				</div>
				<div class="about-slide_slider-item">
					<img src="images/icon/number.png" title="">
					<h2>Usefull features</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing integer sodales vel eros quis consequat.</p>
				</div>
				<div class="about-slide_slider-item">
					<img src="images/icon/earth.png" title="">
					<h2>Translation ready</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing integer sodales vel eros quis consequat.</p>
				</div>
			</div>
		</div>
		<div class="contact_title">
			<div class="contact_title_block1"><p><span class="size">W</span>e would love to know you</p></div>
			<div class="contact_title_block2"></div>
		</div>
	</section>

	<section class="about-contact wow fadeInUp">
		<div class="container">
			<h2>get in touch with us</h2>
			<div class="row">
				<div class="col-12 col-sm-4">
					<input type="text" name="name" placeholder="Name*">
				</div>
				<div class="col-12 col-sm-4">
					<input type="email" name="email" placeholder="Email*">
				</div>
				<div class="col-12 col-sm-4">
					<input type="text" name="subject" placeholder="Subject">
				</div>
				<div class="col-12">
					<textarea rows="5" placeholder="Message"></textarea>
				</div>
				<div class="about-contact_button">
					<button>send email</button>
				</div>
			</div>
		</div>
	</section>
	<section class="about-info">
		<div class="container">
			<div class="row">
				<div class="col-12 col-sm-4">
					<div class="about-info_block">
						<img src="images/icon/about-phone.png" />
						<p><a href="tel:(+44) 239 121 332">(+44) 239 121 332</a></p>
					</div>
				</div>
				<div class="col-12 col-sm-4">
					<div class="about-info_block">
						<img src="images/icon/about-location.png" />
						<p>PO Bõ 16122 Collins Street West<br>Victoria 8007 Australia</p>
					</div>
				</div>
				<div class="col-12 col-sm-4">
					<div class="about-info_block">
						<img src="images/icon/about-email.png" />
						<p><a href="mailto:hello@example.com">hello@example.com</a></p>
						<p><a href="mailto:job@example.com">job@example.com</a></p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="map">
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3152.960487909225!2d144.9097023150693!3d-37.790965740511695!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6ad65da15718be45%3A0xc4f42fef3e48b84f!2sFlemington+Racecourse!5e0!3m2!1sen!2s!4v1503372410412&z=8&iwloc"
            width="100%" height="370" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" style="border:0" allowfullscreen></iframe>
	</section>
	<section class="info wow fadeInUp">
		<div class="container">
			<div class="info_left">
				<div class="row">
					<div class="col-12 col-sm-4">
						<h2>About</h2>
						<ul>
							<li><a href="#">Contact Us</a></li>
							<li><a href="#">About Us</a></li>
							<li><a href="#">Careers</a></li>
							<li><a href="#">Flipkart Stories</a></li>
							<li><a href="#">Press</a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-4">
						<h2>Help</h2>
						<ul>
							<li><a href="#">Payments</a></li>
							<li><a href="#">Shipping</a></li>
							<li><a href="#">Cancellation & Returns</a></li>
							<li><a href="#">FAQ Report</a></li>
							<li><a href="#">Infringement</a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-4">
						<h2>Infomation</h2>
						<ul>
							<li><a href="#">Return Policy</a></li>
							<li><a href="#">Terms of Use</a></li>
							<li><a href="#">Security</a></li>
							<li><a href="#">Privacy</a></li>
							<li><a href="#">Sitemap</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="info_right">
				<div class="row">
					<div class="col-12 col-sm-6">
						<h2>Address</h2>
						<ul>
							<li><a href="#"><div><img src="./images/icon/mark.png" /><span>184 Lorem Rd, St Ipsum Road PLC 3021, London</span></div></a></li>
							<li><a href="#"><div><img src="./images/icon/email.png" /><span>demo@example.com</span></div></a></li>
							<li><a href="#"><div><img src="./images/icon/phone.png" /><span>7562365987 / 12365698</span></div></a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-6">
						<div class="socials text-center">
							<img src="./images/logo-footer.png" />
							<ul>
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer class="footer wow fadeInUp">
		<div class="container">
			<div class="footer_block">
				<div class="row">
					<div class="col-12 col-md-6 text-left">
						<div class="copyright">Coppyright © 2020</div>
					</div>
					<div class="col-12 col-md-6 text-right">
						<div class="footer_icon">
							<ul>
								<li><a href="#"><img src="./images/footer/1.png"></a></li>
								<li><a href="#"><img src="./images/footer/2.png"></a></li>
								<li><a href="#"><img src="./images/footer/3.png"></a></li>
								<li><a href="#"><img src="./images/footer/4.png"></a></li>
								<li><a href="#"><img src="./images/footer/5.png"></a></li>
								<li><a href="#"><img src="./images/footer/6.png"></a></li>
								<li><a href="#"><img src="./images/footer/7.png"></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<!-- <div class="back-to-top"><i class="arrow_up"></i></div> -->
	<!-- <a href="tel:0987 654 321" title="" class="btn-call">
		<span><i class="fa fa-phone"></i></span>
	</a> -->

	<script src="js/jquery-2.2.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/wow.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/script.js"></script>
</body>
</html>